lkml.org 
[lkml]   [2000]   [Nov]   [28]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
From
Date
SubjectRe: 2.4.0-test11-ac2 and ac4 SMP will not run KDE 2.0
Alan Cox wrote:
>
>Nod. It actually puzzles me since from the kernel view I doubt kde and gnome
>even look different at the syscall level. They may look different to X but
>X isnt the thing that changed

Steven Cole wrote:
>
>Tomorrow when I have access to the two-way P-III problem machine,
>I'll repatch 2.4.0-test11-ac4 with reiserfs-3.6.18,
>which is a little less bleeding edge than reiserfs-3.6.19.

2.4.0-test11-ac2 still freezes starting up KDE 2.0 when patched
with reiserfs-3.6.18.

2.4.0-test12-pre2 both SMP and UP builds also freeze when starting
up KDE 2.0 on this dual cpu box. Those test12-pre2 kernels are
patched with reiserfs-3.6.19.

I guess I'll have to switch over to using Gnome if I want to continue
using kernels later than 2.4.0-test11-ac1 and ReiserFS on this dual
P-III Dell 420.

Can someone else please see if this is reproducable?

The ingredients are:

Dual CPU P-III.
2.4.0-test11-ac2 or later (test12-pre2)
SMP build for -acX. (X > 1).
ReiserFS 3.6.18 or 3.6.19.
KDE 2.0

Thanks very much.

Steven

-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo@vger.kernel.org
Please read the FAQ at http://www.tux.org/lkml/

\
 
 \ /
  Last update: 2005-03-22 12:47    [W:0.037 / U:0.232 seconds]
©2003-2018 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site